Subject: Re: bug#52440: 28.0.50; [PATCH] Quis custodiet ipsos custodes (sqlite3)

From: dick <[email-masked]>
Date: Sun, 12 Dec 2021 07:46:28 -0500

> Triggering unnecessary rebuilds is an annoyance during development

I don't see how keeping the three functions in lisp.h versus sqlite.h
makes triggering the world any less frequent.

And besides, I find myself *constantly* having to `git clean -dfX` and
remake the world on account of:

Error: Recursive load: "...international/uni-special-lowercase.el"

Your marshalling of the recompilation nuisance is formulaic
straw-grasping to get one's way.  I know because I often use the same
rhetorical device.